Subject: Re: [edu-team] Updated Charter (04 version)

From: [email-masked]
Date: Sun, 28 Sep 2003 03:20:48 +0000

Hi Spence,

Oops!  I'll update my contact info in the next revision.

We did discuss the phrase "the leader" and I think that Avri said
that "team leader" would be better.  So, I replaced all solitary
occurences of "leader" with "team leader"...

We could, I guess, consider renaming the role.  We've used "chair"
a lot in the IETF, for instance...

Margaret

> Dear Margaret,
> 
> The contact information for the Team Leader needs to be updated, of
> course :-}
> 
> Did Avri not sell calling the role something besides Leader? I
> remember us discussing the translation into German ("der Führer") in a
> conference call, but don't remember the outcome, and the discussion
> wasn't mentioned in the September telechat minutes.
> 
> Have a great weekend,
> 
> Spencer
> 
> ----- Original Message ----- 
> From: <[email-masked]>
> To: <[email-masked]>
> Sent: Saturday, September 27, 2003 7:19 PM
> Subject: [edu-team] Updated Charter (04 version)
> 
> 
> >
> > In all the confusion of leaving my company last week, I don't think
> that
> > I ever sent this...  This contains one minor update, to address
> Randy's
> > comments.
> >
> > Margaret
> >
> >
> >
> 
> 
> ----------------------------------------------------------------------
> ----------
> 
> 
> >
> > Education Team Charter
> > ======================
> >
> > [Draft Version: 04]
> >
> > OVERVIEW:
> >
> > The education team manages the internal education efforts of the
> IETF,
> > primarily focused on role and process education for IETF
> participants
> > and leaders.
> >
> > STRUCTURE:
> >
> > This effort is managed by a core education team, consisting of a
> team
> > leader and several members.  The team leader is appointed by the
> > General Area Director, and the members of the team are chosen by the
> > team leader, with the approval of the General Area Director.
> >
> > In order to allow for community visibility and input into our
> > educational activities:
> >
> >     - The education team will maintain a web site linked to the
> >       IETF web pages, which will include the latest educational
> >       infromation and materials.
> >     - The web site will also include:
> >           > The members of the education team.
> >           > A detailed action plan describing the plans and
> >             schedule for education team activities.
> >           > Minutes from all education team meetings.
> >     - The archives of the education team mailing list will be
> publicly
> >       available, and accessible from the web site.
> >     - The education team will hold occasional open meetings at IETF
> >       meetings (approximately one per year) to receive community
> input
> >       and feedback.
> >     - A public discussion mailing list will be maintained, for open
> >       discussion of our internal education efforts.
> >
> > CURRENT RESPONSIBILITIES (As of Sept 2003):
> >
> > The education team is responsible for maintaining and enhancing our
> > current education efforts, including:
> >
> >     - Newcomer's training
> >     - Security tutorial
> >     - Introductory WG Chairs training
> >     - Ongoing WG Chairs training (topical)
> >     - Sessions for ongoing participants (topical)
> >
> > This includes scheduling and logistical planning for these sessions,
> > deciding what will be presented by whom at topical sessions,
> managing
> > the development and review of training materials, and maintaining an
> > archive of the training materials and session minutes on the
> education
> > team web site.
> >
> > In addition to formal training sessions, this group may consider
> > other approaches to meeting our educational goals, such as
> > mentoring/buddy programs, web-based training tutorials, and/or the
> > publication of educational documents as Informational RFCs.
> >
> > FUTURE PLANS (Sept 2003-Sept 2004):
> >
> > Over the next year, we will enhance and extend our current training
> > activities for participants and WG chairs, based on community
> > feedback and the judgement of the education team.
> >
> > We will add a training session for current and aspiring document
> > editors.
> >
> > We will also undertake educational efforts to help more non-North
> > Americans to be effective in the IETF.  This is likely to include
> > education for North Americans regarding ways to make our meetings
> more
> > accessible to non-native English speakers, as well as new and/or
> > translated training sessions or educational resources for non-North
> > American participants.
> >
> > CONTACT INFORMATION:
> >
> > Team Leader:
> > Margaret Wasserman <[email-masked]>
> >
> > General Area Director:
> > Harald Alvestrand <[email-masked]>
> >
> > Mailing Lists:
> >
> > Education Team:       [email-masked]
> > Archive:              https://www.ietf.org/mailman/listinfo/edu-team
> >
> > General Discussion:   [email-masked]
> > Subscribe/Archive:
> https://www.ietf.org/mailman/listinfo/edu-discuss
> >
> >
> >
> 

_______________________________________________
edu-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/edu-team